/* CSS Document */
/*--------------------------------------body---*/

body, td, th, div, p, label, input {
	color:#000;
	font:normal 12px Arial, Helvetica, sans-serif;
	line-height:18px; 
}
a, a:visited, a:hover {
	color:#0577cf; 	
}
a		{text-decoration:underline;}
a:hover {text-decoration:none}

/*----------------------------------------------------------content---*/
/*-----------------------------article_settings-*/
.article-decor {
	padding:0px 0px 12px 0px;
}
.article-indent	{
	padding:4px 20px 18px 38px; 
}
#contact_text		{
	height:auto; 
	overflow:auto;
	margin:0px 0px 5px 0px; 
	width:90%
}
.article_bot		{
	line-height:5px
}
.article_separator	{
	display:block;
	line-height:1px;
	width:100%;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	height:15px;
}
.column_separator	{
	padding:0px 0px 0px 4px !important;
}
.article_column {
	padding:0px 0px 0px 0px;
}
.article-indent h3 {
	overflow:hidden;
}
.article-indent h3 img {
	margin:0px 3px 0px 0px !important;
	float:left
}
.contentpaneopen ul {
	list-style:disc !important;
	margin:0px 0px 0px 20px;
}
.contentpaneopen li {
	padding:0px 0px 4px 0px;
}
.contentpaneopen li a{
	background:url(../images/list-item.gif) no-repeat 0 4px;
	padding:0px 0px 0px 15px;
	color:#2d6aaf;
	font-weight:normal
}
.contentpaneopen p	{
	width:100%
}
.contentpaneopen img	{
	margin:0px 30px 10px 0px;
}
.contentpaneopen h4 {
	color:#2a2a2a;
	font-size:20px;
	line-height:30px;
}
.contentpane li {
	line-height:normal;
	padding:0px 0px 6px 0px;
}
.contentdescription img {
	margin:0px 10px 0px 0px;
}

/*---------------------------content-heading---*/

.componentheading		{
	color:#000;
	font-size:24px;
	line-height:140%;
	margin:0px 0px 0px 0px;
	padding:0px 0px 5px 0px;
}
.contentheading			{
	color:#000;
	font:bold 14px Arial;
	line-height:20px;
	margin:0px 0px 0px 0px;
	padding:25px 0px 0px 36px;
}
.title-bg {
}
.item-info {
	padding:0px 0px 4px 0px;
}
.buttonheading			{
	padding:20px 5px 0px 0px;
}
.buttonheading	img		{
	padding:0;
	margin:0;
}

/*-----------------------------item-info---*/

.iteminfo				{
	padding:0px 0px 6px 0px; 
	margin:0px 0px 15px 0px;
}
.modifydate				{
	color:#7c7c7c; 
	font-size:10px; 
	padding:0px 0px 0px 0px; 
	text-decoration:none !important; 
}
.md-indent {
	padding:0px 0px 0px 0px;

}
.createdby				{
	color:#7c7c7c; 
	display:block;
	font-size:10px; 
	font-weight:block;  
}
.createdate				{
	color:#7c7c7c;
	font-size:10px;
	font-weight:normal;
	margin:0px 0px 0px 0px; 
	padding:0px 0px 0px 0px;
}
div.small				{ /* Written by */
	color:#7c7c7c; 
	font-size:10px;
	font-weight:normal;
	margin:0px 0px 0px 0px; 
	padding:0px 0px 0px 0px;
}
.border-x {
	white-space:nowrap
}
.createdate-space {
	padding:0px 0px 0px 10px;
	text-align:left;
	width:100%;
}

/*-----------------------------------buttons---*/

.button, 
.validate				{
	background:url(../images/readon.gif) no-repeat 0 0;
	color:#525252;
	font: normal 12px Arial, Helvetica, sans-serif;
	padding:4px 0px 5px 0px;
	border:none;
	line-height:16px;
	margin:0px 0px 0px 0px;
	text-align:center;
	width:104px;
	vertical-align:top;
}
* html .button, 
* html .validate {
	display:block;
}

/*-----------------------------------read-more---*/

#editor-xtd-buttons div.readmore {
	background:none; 
	height:auto;
	margin:0px 0px 0px 0px;
	width:auto; 
}
div.readmore	{
	overflow:hidden;
	margin:0px 0px 0px 0px; 
	padding:4px 0px 0px 0px;
}
div a.readon {
	background:url(../images/readon.gif) no-repeat 0 0;
	color:#525252;
	font:normal 12px Arial, Helvetica, sans-serif;
	display:block;
	margin:0px 0px 0px 0px !important; 
	padding:5px 0px 6px 0px;
	text-decoration:none;
	text-align:center;
	width:104px;
	float:right;
}

a.readon:hover	{
	color:#525252;
	text-decoration:none;
}
a.readon:visited {
	color:#525252;
}

/*-----------------------------blog-more---*/

.blog {height:1%}
.blog_more		{
	padding:0px 0px 10px 10px;
}
.blog_more h2	{
	background:none;
	color:#0577cf; 
	font-size:12px;  
	padding:0px 0px 0px 0px;
}
.blog_more ul {
	margin:10px 0px 0px 15px;
}
.blog_more ul li {
	padding:0px 0px 0px 0px !important;
	color:#0577cf;
}
.blog_more a	{
	color:#0577cf; 
	text-decoration:underline
}
.blog_more a:hover	{
	color:#0577cf; 
	text-decoration:none;
}			
.blog_more strong	{
	color:#0577cf; 
}

/*-----------------------------pagenav---*/

.pagenav	{
	color:#000; 
	font-size:12px; 
	font-weight:normal
}
a.pagenav	{
	color:#000; 
	font-weight:normal
}
a.pagenav:hover	{
	color:#000; 
	text-decoration:none
}
a.pagenav:visited {
	color:#000; 
	text-decoration:none
}
.pagination_nav	{
	color:#000; 
	font-size:12px; 
	padding:10px 20px 0px 27px;
}
.pagination_nav div	{
	background:#f4f4f4;
	padding:5px 0px 5px 0px; 
}

.pagination		{
	margin-top:10px
}
.pagination	li	{
	float:left; 
	padding:0px 5px 0px 5px;
}	
.pagination_result	{
	color:#fff; 
	padding:5px 0px 0px 0px;
	line-height:16px;
}
			
/*--------------------------------------result---*/

.sectiontableentry0 td	{	
	color:#606271;
	padding:5px 0px 5px 0px; 
}
.sectiontableentry1 td	{
	background:#E4F9FC;
	color:#606271;
	padding:5px 0px 5px 0px;
}
.sectiontableentry2 td 	{
	color:#606271;
	padding:5px 0px 5px 0px; 
}

.sectiontableentry0,
.sectiontableentry1,
.sectiontableentry2		{}

.sectiontableentry1 a	{
	color:#606271
}
.sectiontableentry2 a	{
	color:#606271
}
.sectiontableentry1 a:hover {
	color:#606271
}
.sectiontableentry2 a:hover {
	color:#606271
}
.sectiontableentry1 a:visited {
	color:#606271
}
.sectiontableentry2 a:visited {
	color:#606271
}

.var1 {
	padding:5px !important;
	margin:5px 0px 5px 0px;
}
.var1 a, .var1 p, .var1  {
	color:#606271;
}
.var2 {
	background:#E4F9FC;
	padding:5px !important;
	margin:5px 0px 5px 0px;
}
.var2 a, .var2 p, .var2  {
	color:#606271;
}

.results	{
	text-align:center;
	padding:0px 0px 15px 25px;
}
#page	{
	padding:0px 0px 0px 0px;
}
#page ol li	{
	padding:0px 0px 10px 0px; 
	text-align:left
}
.searchintro	{
	padding:0px 0px 10px 0px;
}
.searchintro strong		{
	color:#2a6dc8
}
#page h3	{
	font-size:130%; 
	padding:10px 0px 5px 0px; 
	text-align:left;
	color:#606271;
}
#page .inputbox	 {
	color:#000;
}
#page #ordering {
	height:20px; display:inline; vertical-align:middle;
}
#page .display	{
	padding:10px 0px 0px 0px;
	text-align:center;
}
#page legend	{
	color:#606271
}

.sectiontableentry0 .pad2,
.sectiontableentry1 .pad2,
.sectiontableentry2 .pad2	{
	padding:2px 0px 2px 15px;
	font-weight:bold
}
.sectiontableheader {
	padding-bottom:2px
}

/*--------------------------------------poll---*/

.poll .question	 {
	color:#07121a ;
	font-size:12px;
	font-weight:bold;
	padding:0px 10px 10px 0px;
}
.poll .poll-body		{
	padding:0px 0px 0px 10px;
}
.poll-body label {
	color:#23468b;
	font-size:12px;
	line-height:14px;
	padding:0px 0px 0px 0px;
}
.poll .buttons {
	padding:0px 0px 0px 0px;
}
.poll .button	{
	background:url(../images/results.gif) no-repeat 0 0;
	border:none;
	color:#313030;
	font-weight:bold;
	text-decoration:none;
	font-size:11px;
	display:inline;
	line-height:15px;
	margin:8px 0px 0px 0px;
	padding:4px 0px 7px 0px;
	width:61px;
}
* html .poll .button {
	height:22px;
}
.poll .result	{

}

.poll .section	{
	overflow:hidden; 
	padding:3px 0px 3px 0px;
	width:100%; 
}
.poll .section2	{
	overflow:hidden; 
	padding:5px 0px 5px 0px;
	width:100%; 
}
.poll .radio	{
	float:left;
	width:20px;
}
.poll .radio input {
	display:block;
	width:16px;
	height:16px;
	vertical-align:middle;
}
.poll .var	{
	margin:0px 0px 0px 20px;
	text-align:left
}

.display	{
	padding:0px 0px 10px 0px;
}
.display select	{
	border:1px solid #46462f; 
	width:100px;
}
.sectiontableentry1 div, 
.sectiontableentry0 div {
	font-size:1px
}

/*--------------------------------------user---*/

dl.contentpane	dt {
	padding:10px 0px 20px 0px;
}
dl.contentpane	dd {
	width:100%;
	overflow:hidden;
}
dl.contentpane	div {
	vertical-align:middle
}
dl.contentpane .description {
	width:110px;
	padding:0px 0px 0px 0px;
	vertical-align:middle
}
dl.contentpane .input-field {
	width:160px;
	padding:0px 0px 0px 0px;
	vertical-align:middle
}
dl.contentpane .button-field {
	width:140px;
	padding:0px 0px 0px 0px;
	vertical-align:middle
}

/*-------------------------------------search---*/

.module-search {
	padding:6px 0px 0px 25px;
}
.search-input {
	width:178px;
	float:left;
}
.search-button {
	width:24px;
	float:left;
	padding:0px;
	margin:0px;
}
.search-input .inputbox	{ /*-------- working in all browsers ------*/
	border:1px solid #d6d6d6;
	color:#7b7268;
	font:normal 10px Tahoma;
	line-height:10px;
	padding:2px 0px 3px 5px;
	vertical-align:top;   
	width:171px;
}
.search-button .button	{
	background:none;
	border:none;
	color:#fff;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	width:35px;
	height:18px;  
	vertical-align:top; 
}
* html .search-button .button {
	width:35px;
	height:18px;
	margin-top:1px;
}
	
/*-------------------------------------search-result---*/
.search_result {
	padding:0px 0px 0px 0px;
}	
/*-------------------title----*/

.search_result h3	{
	color:#808080; 
	font-size:14px;
}

/*-------------------article----*/

.search_result p	{
	padding:10px 0px 0px 0px;
}
/*----------*/
#search_searchword	{
	border:1px solid #999
}
legend		{
	color:#808080
}

.highlight	{  /* highlight sought word */
	color:#285ba0; 
	font-weight:bold
}

.phrase {
	border:solid 1px #d6dde2;
	color:#606271;
	float:left; 
	margin:10px 10px 10px 0; 
	padding:10px 10px 10px 10px; 
	width:60%;
	height:140px;
}
.phrase .inputbox 	{
	background:#fff; 
	color:#808080; 
	display:block; 
	margin-top:5px; 
}

.phrase .inputbox option {
	background:#fff; 
	border-bottom:solid 1px #333; 
	padding:2px; 
}
.phrase .inputbox option a:hover {
	background:#C00;
	border-color:#cfd0d6;
	color:#606271;   
}
fieldset.word,fieldset.only { 
	border:solid 1px #d6dde2;
}
.ordering {
	display:inline;
	padding:3px 0px 0px 0px;
}

.only 	{
	border:solid 0; 
	line-height:1.3em;
	margin:10px 0 0 10px; 
	padding:10px 10px;
	height:140px;
}
.word 	{
	border:solid 0 !important;
	padding:10px 10px 10px 0; 
}
.word input {
	background:#fff; 
	color:#ff6614; 
	font-weight:normal; 
	margin:0 10px 0 10px; 
	padding:1px 2px 2px 2px;;
	vertical-align:middle;
}
.word .button {
	margin-top:0px;
	display:inline !important;
	vertical-align:middle;
}
.contact_email	input	{
	margin:4px 0px 3px 0px;
}
/*-------------------------------------admin-form---*/

.adminform td 			{padding:0px 0px 2px 0px;}

/*---------------------------system-error-messages--*/
.err-space {
	margin:0px 0px 0px 25px;
}
.error		{
	margin:0px 0px 10px 0px;
}
.error h2 	{
	color:#CE0303;
	font:bold 14px Tahoma;  
	padding:0px 0px 5px 20px;
}
#system-message dt.error, dt.message { 
	display: none; 
}
.error dd ul {
	background: #ce0303 ; 
	border-top: 3px solid #670606; 
	border-bottom: 3px solid #670606; 
	color: #fff;
	margin:0; 
	padding:5px 0px 5px 5px;
}
.error dd ul li	{
	background:none !important;
	color:#fff !important; 
	margin:0px 0px 0px 20px !important; 
}
.pass_remind { 
	vertical-align:middle; 
	padding:0px 0px 0px 10px;
}

/*---------------------------------------------------------------------------------boxes---*/

.module {
	background:url(../images/box-bg.gif) repeat-y 0 0;
	padding:0px 0px 0px 0px;
	margin:0px 0px 25px 0px;
	width:100%;
}
.module .first {
	background:url(../images/box-top.gif) no-repeat 0 0;
}
.module .sec {
	background:url(../images/box-bottom.gif) no-repeat 0 bottom;
}
.module .box-indent {
	padding:0px 22px 15px 18px;
}
.module .box-indent .width {
	overflow:hidden;
}

/*-------------------title----*/

.module h3 {
	background:url(../images/box-title2.gif) no-repeat 0 0;
	color:#000;
	font:bold 12px Arial, Helvetica, sans-serif;
	padding:6px 0px 8px 10px;
	margin:0px 0px 5px 0px;
}

/*-------------------content----*/
.module div		{
	color:#4c8ed5;
	font-size:12px;
	line-height:normal;
}
.module div	span {
	color:#000;
}
.module font {
	font-weight:bold;
	font-size:12px;
}
.module td, 
.module p		{
	color:#07121a;
	font-size:12px;
	padding:0px 0px 0px 0px;
}
.module ul		{
	list-style:disc;
	margin:0px 0px 0px 0px;
}
.module li		{
	border-bottom:1px solid #ececec;
	padding:10px 0px 10px 0px;
	margin:0px 1px 0px 0px;
}
.module li a, .module li a:hover, .module li a:visited {
	color:#2d6aaf;
	font-weight:normal !important;
}
.module li a	{
	color:#0577cf;
	display:block;
	font:normal 12px Arial, Helvetica, sans-serif;
	line-height:16px; 
	padding:0px 0px 0px 0px;
	text-decoration:none;
}
.module li a:hover {
	text-decoration:underline;
	font-weight:normal;
}
.module a span	{
	display:block;
	padding:10px 0px 3px 0px;
}
.count	{ /* count users */
	font-weight:normal;
	color:#fff;
}
.module a, .module a:visited	{
	color:#dedede;
	text-decoration:none;
}
.module a:hover		{
	text-decoration:underline;
}
.module .inputbox	{
	background:#fff; 
	border:1px solid #b0a88f;
}
.module em	{
	color:#050505;
	font-size:11px
}
.module img	{
	margin:0px 14px 5px 0px;
}

/*-------------------------------------mainmenu---*/

.module_menu {
	padding:0px 0px 2px 0px;
	margin:0px 0px 25px 0px;
	width:100%;
}
.module_menu .first {
}
.module_menu .sec {
}
.module_menu .box-indent {
	padding:0px 0px 0px 0px;
}

.module_menu ul {
	list-style:none;
	margin:0px 0px 0px 0px;
}
.module_menu li	{
	padding:0px 0px 0px 0px;
	margin:0px 1px 0px 0px;
	display:inline;
}
.module_menu li.rev	{
}
.module_menu li	li{
	border:none;
	padding:5px 0px 1px 21px;
}
.module_menu li a, .module_menu li a:visited {
	background:url(../images/list-item.gif) no-repeat 0 8px;
	color:#000;
	display:block;
	font:normal 13px Arial, Helvetica, sans-serif;
	line-height:16px; 
	padding:5px 0px 4px 22px;
	text-decoration:none;
}
.module_menu li a span {
	display:block;
}
.module_menu li a:hover {
	color:#0577cf;
	text-decoration:none;
}
.module_menu li a:hover span{
	text-decoration:none;
}
.module_menu li.active a {
	color:#0577cf;
	text-decoration:none;
}
.module_menu li.active a span{
}

/*-------------------title----*/

.module_menu h3	{
	background:url(../images/box-title.gif) no-repeat 0 0;
	color:#000;
	font:bold 12px Arial, Helvetica, sans-serif;
	padding:6px 0px 8px 10px;
	margin:0px 0px 18px 0px;
}

/*-----------------content----*/
.module_menu div		{
	color:#fff;
	font-size:12px;
}
/*-------------------------------------topmenu---*/
.module-topmenu {
	padding:20px 0px 0px 0px;
}
ul.menu-nav {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 10px;
	list-style:none;
}
ul.menu-nav li, ul.menu-nav li.active	{
	float:left;
	padding:0px 1px 0px 0px;
	border:none;
}
ul.menu-nav li a, ul.menu-nav li a:hover, ul.menu-nav li a:visited {
	color:#38629c;
}
ul.menu-nav li a  {
	background:url(../images/topmenu-separator.gif) no-repeat right 0;
	display:block;
	font:bold 13px Arial, Helvetica, sans-serif;
	text-decoration:none;
}
ul.menu-nav li a span	{
	display:block; 
	padding:6px 15px 10px 16px;
	margin:0px 0px 0px 0px;
}

/*-------------------hover----*/

ul.menu-nav li a:hover  {
	color:#05223c;
	text-decoration:none;
}
ul.menu-nav li a:hover span	{
	padding:6px 15px 10px 16px;
}
/*-------------------active----*/

ul.menu-nav li.active a {
	color:#05223c !important; 
	width:auto;
}
ul.menu-nav li.active a span {
	padding:6px 15px 10px 16px;
}
.module-banner {
	padding:8px 0px 8px 0px;
}
.module-banner img{
	margin:0px 0px 0px 0px;padding:0px 0px 0px 0px; border:none
}
/*----------------------------------------login-form---*/
.module-login	{
	background:url(../images/login-top.jpg) no-repeat 0 0 #adecf3;
	width:100%;
	margin:0px 0px 20px 0px;
}
.module-login .first {
	background:url(../images/login-bottom.gif) no-repeat 0 bottom;
}
.module-login .box-indent {
	padding:0px 20px 21px 21px;
}
.loginform-left {

}
#form-login-remember {
	padding:10px 0px 0px 0px;
	text-align:right
}
/*-------------------title----*/

.module-login h3	{
	color:#fff;
	font:bold 12px Arial, Helvetica, sans-serif;
	padding:16px 0px 12px 23px;
	margin:0px 0px 2px 0px;
}

/*-----------------content----*/

.module-login label {
	font-size:12px;
	color:#938b7e;
}
.module-login p, .module-login div, label.remember {
	color:#0c3a63;
	font:normal 10px Arial, Helvetica, sans-serif;
}
.module-login a, .module-login a:hover, .module-login a:visited	{
	color:#1354a0;
	padding:0px 0px 0px 0px;
	font-size:11px;
	line-height:140%;
	text-decoration:none;
}
.module-login a:hover {
	text-decoration:none;
}
.module-login .inputbox { /* inputbox */
	background:#fff;
	border:1px solid #286fb0;
	color:#353434;
	font:normal 10px Tahoma;
	padding:3px 0px 2px 5px;
	vertical-align:middle;
	width:166px; 
	margin:0px 0px 4px 0px;
}
#modlgn_username, #modlgn_passwd {
	float:left;
}
#modlgn_username {
	margin:0px 12px 0px 0px;
}
.username label, .password label {
	padding:3px 0px 0px 0px;
	width:68px;
	float:left;
}
.module-login .button	{ /* button */
	background:url(../images/loginButton.gif) no-repeat 0 0;
	border:none;  
	color:#064990;
	font:bold 11px Arial, Helvetica, sans-serif;
	line-height:14px;
	margin:5px 0px 3px 0px;
	padding:3px 0px 5px 0px;
	text-align:center;
	text-transform:none;
	width:48px;
	display:block;
	float:right;
} 
input.checkbox { /* checkbox */
	background:#9bdb2d; 
	border:none; 
	display:block;
	float:left; 
	margin:0px 10px 0px 0px; 
	vertical-align:middle;  
	width:12px;
	height:12px
}
.checkbox {margin:0px 0px 8px 0px; font:bold 12px Arial, Helvetica, sans-serif !important; text-decoration:underline}
.breadcrumbs, 
.breadcrumbs a,
.breadcrumbs a:visited {color:#c57029; font:normal 10px Arial, Helvetica, sans-serif; text-transform:uppercase; line-height:12px; padding:0px 0px 0px 0px;}
/*---------------------------------------------------------structure---*/
#body {
/*---BEGIN COMMENT OUT: PLANETBLU---*/ background:#fff url(../images/tail.jpg) repeat-x 0 0px; /*---END COMMENT OUT: NEXT LINE INSERTED INSTEAD PLANETBLU---*/
      background:#fff;
}
.main 	{
	width:982px;
}
.cborder-left {background:url(../images/border.gif) repeat-y 0 0;}
.cborder-right {background:url(../images/border.gif) repeat-y right 0;}
/*---BEGIN COMMENT OUT: PLANETBLU---*/
/*---.border-left-top {background:url(../images/border-left.gif) no-repeat 0 0;}---*/
/*---.border-right-top {background:url(../images/border-right.gif) no-repeat right 0; padding:0px 1px 0px 1px;}---*/
/*---END COMMENT OUT: PLANETBLU---*/

/*-------------------------------------header---*/
#top {
	height:68px;
	background:url(../images/top-bg.gif) repeat-x 0 0;
}
#top .main {
	padding:6px 0px 0px 0px;
}
#nav {
	overflow:hidden;
	height:91px;
	background:url(../images/nav-bg.png) no-repeat 0 0;
}
#logo {
	width:300px;
	float:left;
}
#logo div {
	padding:14px 0px 0px 23px;
}
#search {
	background:url(../images/search-bg.gif) repeat-x 0 0;
	height:32px;
}
#logo .space {
	padding:16px 0px 0px 20px;
}
#topmenu {
	margin:0px 0px 0px 313px;
}
	#login {
		height:46px;
	}
#header {
	background:url(../images/header-bg.jpg) no-repeat 0 0;
	height:214px;
}
	#header div {
		padding:80px 0px 0px 421px;
	}

/*-------------------------------------content---*/

#content {
	width:100%;
	overflow:hidden;
	background:#fff;
}
	.cont-indent {
		padding:26px 27px 26px 24px;
	}
	.in dent {
		padding:0px 0px 0px 25px;
		_padding:0px 0px 0px 22px;
	}
	#left {
		background:url(../images/article-border.gif) repeat-y right 0;
		float:left;
		width:240px;
		margin:0px 25px 0px 0px;
		_margin:0px 22px 0px 0px;
	}
	#right {
		background:url(../images/article-border.gif) repeat-y 0 0;
		float:right;
		width:240px;
		margin:0px 0px 0px 25px;
		_margin:0px 0px 0px 22px;
	}
	#right .space {
		padding:0px 0px 0px 25px;
	}
	#left .space {
		padding:0px 25px 0px 0px;
	}
	.container {
		overflow:hidden;
		/*margin:0px 0px 0px 240px;*/
		height:1%;
	}
		#boxes {
			width:100%;
			overflow:hidden;
			padding:26px 0px 0px 0px;
		}
		#boxes .box-indent {
			overflow:hidden;
		}
		.user1 {
			width:408px;
			float:left;
		}
		.user5 {
			width:234px;
			float:right;
		}
/*-------------------------------------footer---*/

#footer		{
	border-top:1px solid #f3f3f3;
	background:url(../images/footer-bg.gif) repeat-x 0 0
}
#footer .space	{
	color:#1c8fd2;
	font-size:12px;
	font-weight:normal;
	text-align:left;
	padding:22px 0px 20px 26px;
}
#footer a	{
	color:#e8e2e7;
	text-decoration:none;
}
#footer a:hover	{
	color:#e8e2e7;
	text-decoration:underline;
}
/*----------------------------------------------*/
.style1 {
	padding:0px 0px 13px 0px;
	width:100%;
}
font.style1 {
	color:#1e5c9b;
	font:normal 19px Arial, Helvetica, sans-serif;
}
.all {
	color:#0577cf;
	padding:0px 7px 0px 20px;
	background:url(../images/all-item.gif) no-repeat right 5px;
}
.clr {
	width:100%;
	overflow:hidden;
}

.border-left {background:url(../images/article-border.gif) repeat-y 0 0; margin:0px 0px 10px 0px; width:100%;}
.border-right {background:url(../images/article-border.gif) repeat-y right 0;}
.border-top {background:url(../images/article-border.gif) repeat-x 0 0;}
.border-bottom {background:url(../images/article-border.gif) repeat-x 0 bottom;}
.corner-top-left {background:url(../images/article-top-left.gif) no-repeat 0 0}
.corner-top-right {background:url(../images/article-top-right.gif) no-repeat right 0}
.corner-bottom-left {background:url(../images/article-bottom-left.gif) no-repeat 0 bottom}
.corner-bottom-right {background:url(../images/article-bottom-right.gif) no-repeat right bottom}
#boxes .corner-bottom-right {padding:19px 10px 18px 18px;}

.article-info {background:url(../images/article-info-bg.gif) repeat-x 0 0; }
.border-x {text-align:right; padding:0px 10px 5px 0px;}
.title-bottom-right {padding:5px 1px 0px 1px;}

#TabbedPanel1 {width:100%; overflow:hidden}

.module-tabs {padding:10px 0px 0px 0px; width:100%}
.module-tabs .box-indent .width { width:100%;}
.tabs-top {background:url(../images/tabsTop.gif) repeat-x 0 0}
.tabs-top-right {background:url(../images/tabsTopRight.gif) no-repeat 100% 0}
.tabs-top-left {background:url(../images/tabsTopLeft.gif) no-repeat 0 0}
.tabs-border-bottom {background:url(../images/article-border.gif) repeat-x 0 bottom}
.img01 {background:url(../images/img01.jpg) no-repeat 0 0; width:244px; height:193px; float:left; margin:0px 42px 0px 0px;}
.readon2 {padding:0px 7px 0px 0px; background:url(../images/readon2.gif) no-repeat right 5px; float:right; color:#0577cf !important; text-decoration:underline !important}
.readon2:hover {text-decoration:none !important}
.col1 {color:#1e5c9b}
.col2 {color:#0577cf}
.style2 {padding:0px 0px 10px 0px;}
.img03 {width:28px; height:20px; background:url(../images/img03.jpg) no-repeat 0 0}
.img04 {width:28px; height:20px; background:url(../images/img04.jpg) no-repeat 0 0}
.img05 {width:28px; height:20px; background:url(../images/img05.jpg) no-repeat 0 0}
.space3 {padding:0px 10px 0px 37px;}
.corner-bottom-right-ind {background:url(../images/article-bottom-right.gif) no-repeat right bottom; padding:10px 10px 10px 37px;}